#include "HardwareInfo.c"
#include "JMLib.c"
#include <GetUltrasound.h>
#include <SetDisplayVarBW.h>
#include <SetWaitForTime.h>

int main(void)
{
    MRCU_Init();
    int var0 = 0;
    while (1)
    {
        var0 = GetUltrasound(_P1_, 0);
        SetDisplayVarBW(1, var0);
        var0 = GetUltrasound(_P1_, 1);
        SetDisplayVarBW(2, var0);
        SetWaitForTime(0.2);
    }
    while(1);
}

